@font-face {
    font-family: 'vazir';
    src: url('../fonts/vazir.eot') format('eot');
    src : url('../fonts/vazir.ttf') format('truetype'),
    url('../fonts/vazir.woff') format('woff');
}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
}  

::placeholder{
    color: #cacaca;
}

body{
    direction: rtl;
    font-family: "vazir";
}

input,button{
    font-family: 'vazir';
}

.container{
    width: 1500px;
    margin: auto;
}

.row{
    display: flex;
}


#register{
    background: rgba(0,0,0,.1) url(../images/backtwo.svg);
    background-size: cover;
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}



.register-page{
    width: 100%;
    align-items: center;
    justify-content: space-between;
    display: flex;
    background: #ffffff;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
   
}

.register-page .register{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #fff;
    width: 64%;
    padding: 100px 0;
    border-radius: 0 25px 25px 0;
    -webkit-border-radius: 0 25px 25px 0;
    -moz-border-radius: 0 25px 25px 0;
    -ms-border-radius: 0 25px 25px 0;
    -o-border-radius: 0 25px 25px 0;
}

.register-page .register h1{
    font-size: 40px;
    color: #3BB397;
    font-weight: bold;
    margin: 20px 0;
}

.register-page .register ul{
    display: flex;
    width: 20%;
    justify-content: space-between;
}
.register-page .register ul li a{
    color: #222;
}

.register-page .register ul li:nth-child(1) a svg:hover{
    background-color: rgb(0, 89, 255);
    color: #fff;
}
.register-page .register ul li:nth-child(2) a svg:hover{
    background-color: rgb(255, 30, 0);
    color: #fff;
}
.register-page .register ul li:nth-child(3) a svg:hover{
    background-color: rgb(0, 153, 255);
    color: #fff;
}

.register-page .register ul li a svg{
    width: 50px;
    height: 50px;
    border: 1px solid rgb(139, 139, 139);
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    padding: 10px;
    
}
.register-page .register h5{
    color: #777;
    margin: 20px 0;
}

.register-page .register form{
    width: 45%;
    margin: 20px 0;
    text-align: center;
}

.register-page .register form .form-item{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 20px 0;
    align-items: center;
    color: #cacaca;
}

.register-page .register form .form-item input{
    width: 95%;
    padding: 10px;
    border: none;
    border-bottom: 1px solid #cacaca;
    outline: none;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.register-page .register form .form-item input:focus{
    border-bottom: 1px solid #9e9e9e;
}
.register-page .register form input[type=submit]{
    padding: 10px;
    width: 45%;
    border: none;
    background: #3BB397;
    color: #fff;
    font-size: 16px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    margin-top: 20px;
}




.register-page .auth-login{
    background: blue;
    width: 35%;
    height: 100%;
    background: url('../images/2.svg');
    background-size: cover;
    padding: 100px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border-radius: 25px 0 0 25px;
    -webkit-border-radius: 25px 0 0 25px;
    -moz-border-radius: 25px 0 0 25px;
    -ms-border-radius: 25px 0 0 25px;
    -o-border-radius: 25px 0 0 25px;
}

.register-page .auth-login img{
    width: 100px;
    position: absolute;
    top: 20px;
    left: 20px;
}

.register-page .auth-login  .login-content{
    color: #fff;
    text-align: center;
}

.register-page .auth-login  .login-content h1{
    text-align: center;
    margin-bottom: 10px;
}
.register-page .auth-login  .login-content p{
    margin: 5px 0;
    margin-bottom: 30px;
}

.register-page .auth-login  .login-content a{
    background: transparent;
    border: 2px solid #fff;
  
    margin-top: 20px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    font-size: 16px;
    padding: 5px 15px;
    color: #fff;
    outline: none;
    cursor: pointer;
    text-decoration: none;
}